@charset "utf-8";

/* CSS Document author:jm*/
/** index **/
/*header*/
.daxue_header{ width:100%; height: 120px; background-image: url(../images/head_bg.png); background-repeat: no-repeat; background-size: 100% 100%; }
.daxue_header_n{ width: 1200px; margin: 0 auto; height: 120px;  }
.daxue_header_n_logo{ float: left; margin-top:13px;  margin-left: 36px;}
.study_search{ width: 186px; height: 30px; float:left; margin-top: 45px; position: relative; }
.searchinput{ width: 186px; height: 30px; border: 1px solid #F8F8F8;
border-radius: 4px;background:none; padding-left: 9px; font-size: 14px;
font-family: Microsoft YaHei;
font-weight: 400;
color: #FFFFFF;}
.icon_search{ width: 15px; height: 15px; position: absolute; top: 7px; right: 9px;background-image: url(../images/sousuo.png); background-repeat: no-repeat; background-size: 100% 100%; }
.searchinput::-webkit-input-placeholder{
font-size: 14px;
font-family: Microsoft YaHei;
font-weight: 400;
color: #FFFFFF;}
.login_but{width: 68px;
height: 28px;
background: #FFFFFF;
border-radius: 4px; float: left; text-align: center;line-height: 28px;font-size: 16px;
font-family: Microsoft YaHei;
font-weight: 400;
color: #8A0200; margin-top: 46px; margin-left: 10px; cursor: pointer;}
.study_right{ float: right; }
/*nav*/
.daxue_tarnav{width:100%;  height: 40px; background-color: #8A0200;}
.daxue_tarnav_n{ width: 1200px;margin: 0 auto; height: 40px; }
.daxue_tarnav_n li{ float: left; width: 150px; height: 40px;  line-height: 40px; text-align: center;  }
.daxue_tarnav_n li:first-child{  margin-left: 0px;  }
.daxue_tarnav_n li a{color:#fff; font-size:16px; font-family: "微软雅黑";  font-weight: 400; }
.daxue_tarnav_n li.active{ background-color: #fff; }
.daxue_tarnav_n li.active a{color:#8A0200;}
.banners_bg{ width: 100%; height: 360px; float: left; background-image: url(../images/banner.png); background-repeat: no-repeat; background-size: 100% 100%; float: left; }
.left_actinfo_titsl{ width: 99px; height: 24px; margin-left: 30px; margin-top: 30px; float: left; }
.left_actinfo_titsl span{font-size: 24px;
font-family: Microsoft YaHei;
font-weight: 400;
color: #FFFFFF;}

.n_item_li.active span{font-size: 14px;
font-family: Microsoft YaHei;
font-weight: 400;
color: #EA6248;
cursor: pointer;
}

 
/**
 * con
 * */
 .con{ width: 100%; height: 820px; }
 .con_n{ width: 1200px; height: 820px; overflow: hidden; margin: 0 auto;}
.login_con{ width: 560px; height: 611px; margin: 0 auto; margin-top: 60px;}
.login_con_in{width: 560px;
height: 490px;
background: #FFFFFF;
border: 1px solid #CFCFCF;
border-radius: 10px; float: left;}
.login_con_title{ float: left; width: 100%;  margin-bottom: 21px; text-align: center;}
.login_con_title span{font-size: 24px;
font-family: Microsoft YaHei;
font-weight: bold;
color: #C2151C; margin-left: 18px;}
.login_con_in_t{ width: 100%; height: 62px; line-height: 62px; text-align: center;  border-bottom: 1px solid #cfcfcf;}
/*.login_con_in_t span{font-size: 16px;
font-family: Microsoft YaHei;
font-weight: bold;
color: #333333;}*/
.login_con_in_t li{  float: left; width: 100px; position: relative; height: 62px; text-align: center; }
.login_con_in_t li span{font-size: 16px;
font-family: Microsoft YaHei;
font-weight: bold;
color: #999999;}
.login_con_in_t li:first-child{ margin-left: 154px; }
.login_con_in_t li:last-child{ margin-left: 56px; }
.login_con_in_t li.active span{font-size: 16px;
font-family: Microsoft YaHei;
font-weight: bold;
color: #333333;}
.login_con_in_t li label{   display: inline-block;  width: 100%; height: 2px; background-color: #C2151C; position: absolute; bottom: 0;  left: 0; }
.login_con_in_inoput-zh{ width: 100%; height: 42px; margin-top: 30px;  }
.login_con_in_inoput-zh:first-child{ margin-top: 60px; }
.login_con_in_inoput-zhs{width: 100%; height: 42px; margin-top: 20px; }
.login_con_in_inoput-zh_inp{ width: 334px; height: 42px; float: left; margin-left: 13px; }
.login_con_in_inoput-zh_inp.yzmdiv{ width: 180px; height: 42px; float: left; margin-left: 13px; }
.inpttxt{ width: 330px;  height: 40px;background: #F2F2F2;
border: 1px solid #CFCFCF;
border-radius: 4px;padding-left: 10px; }
.login_con_in_inoput-zh_inp.yzmdiv .inpttxt{ width: 180px; }
.inpttxt::-webkit-input-placeholder{
    font-size: 14px;
font-family: Microsoft YaHei;
font-weight: 400;
color: #999999;}
.jzpassword{ width: 100%; height: 56px; float: left; margin-top: 10px; }
.icon_sel{ width: 14px; height: 14px;background: #F2F2F2;
border: 1px solid #CFCFCF;
border-radius: 2px; margin-left: 114px; float: left; }
.jzmosd{ height: 14px; line-height: 14px; float: left; margin-left: 6px;}
.jzmosd span{font-size: 14px;
font-family: Microsoft YaHei;
font-weight: 400;
color: #999999;}
.icon_sel.icon_seled{ background-color: #A60F15; }

.jzmosd_but_divs{ width: 100%; height: 42px;  float: left; margin-top:35px; }
.jzmosd_but_{width: 334px;
height: 42px;
background: #C2151C;
border: 1px solid #A60F15;
border-radius: 4px; margin: 0 auto; line-height: 42px; text-align: center; color: #fff; cursor: pointer;font-size: 18px;
font-family: Microsoft YaHei;
font-weight: 400;
}
.jz_fudk{ float: left; margin-left: 121px; margin-top: 14px; }
.jz_fudk label{font-size: 16px;
font-family: Microsoft YaHei;
font-weight: 400;
color: #999999;}
.jz_fudk span{font-size:15.94px;font-family: Microsoft YaHei;
font-weight: 400;
color: #E29D5D;}
 .sendyzm{width: 132px;
height: 42px;
background: #C2151C;
border: 1px solid #A60F15;
border-radius: 4px; float: left; line-height: 42px; text-align: center;font-size: 18px;
font-family: Microsoft YaHei;
font-weight: 400;
color: #FFFFFF; margin-left: 21px; cursor: pointer;}
 .sendyzms{width: 132px;
height: 42px; cursor: pointer;
background: #C2151C;
border: 1px solid #A60F15;
border-radius: 4px; float: left; line-height: 42px; text-align: center;font-size: 18px;
font-family: Microsoft YaHei;
font-weight: 400;
color: #FFFFFF; margin-left: 21px;}
.jregs{  float: right; margin-right: 115px; }
.jregs span{font-size: 14px;
font-family: Microsoft YaHei;
font-weight: 400;
color: #999999;}

.login_con_in_inoput-zh_title{ float: left; margin-left: 115px; margin-top: 5px; }
.login_con_in_inoput-zh_title label{font-size: 16px;
font-family: Microsoft YaHei;
font-weight: 400;
color: #C2151C;}
.login_con_in_inoput-zh_title span{font-size: 16px;
font-family: Microsoft YaHei;
font-weight: 400;
color: #333333;}



.reg_status_n{ width: 500px; margin: 0 auto;  height: 700px; text-align: center; position: relative;}
.info_zhongxin{ margin-top: 335px; }
.info_zhongxin_t{font-size: 30px;
font-family: Microsoft YaHei;
font-weight: 400;
color: #333333;}
.info_zhongxin_t i{ width: 40px; height: 40px; display: inline-block; vertical-align: middle; background-image: url(../images/shenhezhong.png); margin-right: 10px; }
.info_zhongxin_t.err i{ background-image: url(../images/shibai.png);}
.info_zhongxin_t.succ i{ background-image: url(../images/chenggong.png);}
.info_zhongxin_r{font-size: 16px;
font-family: Microsoft YaHei;
font-weight: 400;
color: #999999; margin-top: 30px;}

.back{ position: absolute; bottom:300px;font-size: 16px; width: 100%; text-align: center;
font-family: Microsoft YaHei;
font-weight: 400;
color: #E29D5D; }

.but_stut{width: 334px;
height: 42px;
background: #C2151C;
border: 1px solid #A60F15;
border-radius: 4px; line-height: 42px; text-align: center;font-size: 18px;
font-family: Microsoft YaHei;
font-weight: 400;
color: #FFFFFF; margin-top: 50px; margin-left: 80px;}
.info_zhongxin_r label{color: #E29D5D;}
/**
 *  foot
 * */
.foot{ width: 100%; float: left; background-color: #C2151C; }
.foot_n{ width: 1200px; margin: 0 auto; text-align: center; height: 140px; }
.foot_bq{ margin-top:49px ;font-size: 14px;
font-family: Microsoft YaHei;
font-weight: 400;
color: #FFFFFF; width: 100%; float: left;}
.foot_ba{ margin-top: 18px; width: 100%; float: left; }
.foot_ba a{font-size: 14px;
font-family: Microsoft YaHei;
font-weight: 400;
color: #FFFFFF;}